Subject: [TR] IRS rear shock question

From: Dave Connitt <[email-masked]>
Date: Mon, 16 May 2022 21:01:52 -0400

Hi all,
For the second time in 2 consecutive driving seasons, the passenger side (R/R) lever arm rear shock absorber mounting bolts have backed off to the point that the shock bangs against the frame. When noise started the second time I thought it was coming from a loose exhaust but it turned out to be the lower mounting bolt again on that right rear shock. The first time it happened, I applied blue Loctite to the bolt threads but the bolts backed out anyway.
After the first issue I had the shocks rebuilt and the mounting holes on this second set of shocks seemed OK ( not worn out if round).
Has anyone else run into this and if you have, how did you fix it?
Thanks,
Dave Connitt 
‘67 TR4A-IRS

Sent from my iPhone
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]